﻿.sitemap{line-height:25px; height:25px; background:url(images/sitemap.gif) no-repeat left center; padding:2px 0 2px 22px; text-align:left}
.main{float:left; display:inline; width:660px; overflow:hidden}
.side{float:right; display:inline; width:285px; overflow:hidden}
.content{border:1px solid #ccc; border-top:0; padding:34px 15px 10px; line-height:22px; margin:0 0 6px}
h1.t{font-size:16px; line-height:22px; margin:2px 0; padding:0; color:#0f3a6d}
h2.t{font-size:14px; line-height:22px; margin:0; padding:0; color:#0f3a6d}
.ArticleInfo{margin:6px  0}
.ArticleInfo span{margin:0 3px}
.keywords{text-align:left; position:relative; width:100%; margin:6px 0}
.keywords a{color:#06c; margin:0 2px}
.fontSize{position:absolute; right:3px; top:0}
.fontSize a{color:#999}
.brief{background:#eee; border-top:1px solid #ccc; padding:10px; text-align:left; color:#333; font-weight:bold; margin:8px 0 10px; text-indent:26px}
.Article{font-size:14px; text-align:left}
.Article a {color:blue;}

.Article p{margin:8px 0; padding:0}
.Article div{margin:8px 0}
.reList{border:1px solid #ccc; border-top:2px solid #0f3a6d; padding:1px 12px}
.reList .h2{font-size:14px; font-weight:bold; line-height:30px; height:31px; background:url(images/Details_reList_H2.png) no-repeat left top; color:#0d3b6d; padding:0 0 0 24px; text-align:left}
.reList ul{margin:3px; padding:0; list-style-type:none; font-size:14px}
.reList li{background:url(images/BlueArrow.gif) no-repeat left center; padding:0 0 0 12px; line-height:22px; text-align:left; position:relative}
.reList li a{color:#0d3b6d}
.reList li .t{position:absolute; right:0; top:0; color:#666; font-size:12px}
.declare{background:#f0f1f6; border:1px dashed #c0c8d1; color:#607580; padding:6px; text-align:left; margin:6px 0}
.declare ol{margin:0 0 0 24px; padding:0; line-height:18px}
.declare li{margin:0 0 3px}

.comment{border:1px solid #ccc; border-top:2px solid #0f3a6d; padding:1px 12px;         background-color:#FAFCFF}
.comment .h2{font-size:14px; font-weight:bold; line-height:30px; height:31px; background:url(images/Details_reList_H2.png) no-repeat left top; color:#0d3b6d; padding:0 0 0 24px; text-align:left}
.comment .h2 a{margin-left:450px; font-weight:normal; color:#0D3B6D}
.comment .item{border-bottom:1px dashed #DBDBDB; margin-bottom:5px}
.item .author{text-align:left; padding:10px 10px 0px 10px; color:#8D8D8D}
.author .time{float:right}
.item .word{font-size:14px; line-height:25px; padding:10px; word-wrap:break-word; text-align:left}
.item .word fieldset{border:1px solid #DAE0F0; padding:3px 6px 10px; font-size:12px; line-height:2}
.item .word fieldset p{font-size:14px; color:#8D8D8D; padding-left:20px}
.comment textarea{border:1px solid #DBDBDB; width:580px; height:120px; font-size:13px}
.comment .nickname{border:1px solid #DBDBDB; height:16px; margin:auto 3px}
.comment .control{text-align:right; margin:5px 25px}

.Pager{line-height:24px; margin:5px 0}
.Pager a{background:#e2effb; border:1px solid #66a3d9; padding:2px 5px; color:#1a334d}
.Pager strong{border:1px solid #24649c; background:#fff; color:#000; padding:2px 5px}
.more{position:absolute; right:8px; top:12px; color:#0e3a6e}
.BlueLine{position:relative; margin:0 0 6px}
.picList{padding:6px 3px}
.picList .i{width:118px; float:left; display:inline; margin:0 6px; line-height:18px}
.picList .i a{ overflow:hidden}
.picList img{width:118px; height:80px; margin:0 0 2px}

.HotPicBlock{height:146px; border:1px solid #ddd; padding:8px 6px; overflow:hidden}
.HotPicBlock .i{width:177px; float:left; display:inline; margin:0 5px}
.HotPicBlock .i img{width:175px; height:120px;          border:#ccc 1px solid; background:1px solid #ccc}
.HotPicBlock .i .t{background:#eee; line-height:20px; margin:3px 0 0}
.listBG{border:1px solid #ccc; border-top:2px solid #103a6c; padding:2px 8px 8px; position:relative; width:642px}
.listBG .h2{color:#0d3b6d; font-weight:bold; font-size:14px; line-height:26px; text-align:left; background:url(images/orangeArrow.gif) no-repeat left center; padding:0 0 0 21px; margin:0 0 3px}
.listBG .h3{text-align:left; color:#0d3b6d; line-height:16px; margin:0 0 5px}
.listTable{border:1px solid #ddd; text-align:left; margin:0 0 8px; padding:0 0 8px}
.listTable .th{position:relative; background:#eee; line-height:26px; height:26px; font-weight:bold; padding:0 0 0 10px; margin:0 0 6px}
.listTable .tr{position:relative; font-size:14px; line-height:23px; background:url(images/BlueArrow.gif) no-repeat 10px center; padding:0 0 0 24px}
.listTable .r{position:absolute; right:10px; top:0; font-size:12px; color:#333}
.listTable .dir{position:absolute; right:120px; top:0; font-size:12px}

.listTable .line{background:url(images/RankLi_dotLine.gif) repeat-x left center; height:18px; margin:0 8px; clear:both}
.NodeBlockSide .more{top:4px}
.listBG .sel{background:#dee7ee; margin:0 0 5px}

.reportsTabs{margin:0 0 8px; position:relative; width:100%}
.reportsTabs .title{position:absolute; top:0; left:10px; font-size:14px; font-weight:bold; line-height:22px; color:#fff}
.reportsTabs .tabNav{height:20px; line-height:20px; font-size:12px; background:#0e3b6c url(images/BaoGaoT.png) no-repeat left top; margin:0; padding:4px 0 0 230px; list-style-type:none; color:#fff; font-weight:bold; overflow:hidden}
.reportsTabs .tabNav li{float:left; display:inline; margin:0 8px}
.reportsTabs .tabNav a{color:#fff; display:block; white-space:nowrap; padding:0 10px}
.reportsTabs .ui-tabs-selected{background:#fff url(images/reportsTabs_selL.png) no-repeat left top}
.reportsTabs .ui-tabs-selected a{background:url(images/reportsTabs_selR.png) no-repeat right top; color:#1b364b}
.reportsTabs table{width:100%; border-collapse:collapse; line-height:24px; margin:0 0 5px}
.reportsTabs table th{         text-align:left}
.reportsTabs table td{         text-align:left}
.reportsTabs .GrayLine{padding:3px}
.reportsTabs th{background:#d8eaee; padding:1px 8px; border:1px solid #fff}
.reportsTabs th:first-child, .reportsTabs td:first-child{text-align:left}
.reportsTabs td{background:url(images/RankLi_dotLine.gif) repeat-x left bottom; padding:1px 8px; border:1px solid #fff}
.reportsTabs a{color:#0e396c}
a.arrow{background:url(images/BlueArrow.gif) no-repeat left center; padding:0 0 0 10px}
.mLink{text-align:right; line-height:20px; padding:0 8px; clear:both}
.mLink a{color:#0d3b6d}
.sideStyle1{padding:0 0 12px}
.sideStyle1 .h2{background:#b4d5de; color:#fff; font-size:14px; letter-spacing:2px; font-weight:bold; line-height:24px; padding:0 8px}
.sideStyle1 .h3{color:#052757; font-size:14px; font-weight:bold; text-align:left; background:url(images/RankLi_dotLine.gif) repeat-x left bottom; line-height:26px; margin:5px 10px 3px; padding:0 0 2px}
.sideStyle1 p{margin:0 10px; padding:0; line-height:20px; text-align:left}
.sideStyle1 a{color:#0d3b6d}
.BaoGao{background:url(images/BaoGaoT.png) no-repeat left top; padding:24px 0 0}
.BaoGao .GrayLine{margin:0 0 8px; padding:10px}
.BaoGao h1.t{background:#dbeaef; color:#0d3b6d; font-size:16px; line-height:28px; margin:0 0 10px; padding:0}
.BaoGao .detail{width:152px; float:left; display:inline; line-height:21px; text-align:left; color:#333}
.BaoGao .intro{width:468px; float:right; display:inline; text-align:left; line-height:26px}
.BaoGao .detail img{border:1px solid #000; width:141px; height:193px; margin:0 0 8px}
.BaoGao .detail a{font-weight:bold; color:#0e376f; margin:0 3px}
.BaoGao .buy{background:url(images/buyIco.gif) no-repeat 62px center}
.BaoGao .doc{background:url(images/DocIco.gif) no-repeat 62px center}
.BaoGao .reList .t{right:110px}
.BaoGao .reList .d{position:absolute; font-size:12px; right:0; top:0; background:url(images/DocIco.gif) no-repeat left center; padding:0 0 0 22px}
.BGIntro .h2{line-height:24px; background:url(images/BaoGaoT.png) no-repeat left top; text-align:left; color:#fff; font-size:14px; font-weight:bold; padding:0 10px}
.BGIntro{margin:0 0 8px}
.BGIntro .GrayLine{padding:5px; text-align:left; line-height:19px}
.BGIntro .GrayLine div{margin:3px; color:#333}
.BGIntro p.c{padding:8px; margin:0; background:#f4fafb; text-align:left; text-indent:24px}
.ConfList .i{height:98px; clear:both; margin:5px; overflow:hidden}
.ConfList .i .t{width:482px; float:right; border-bottom:1px dashed #ccc; background:url(images/orangeSquare.gif) no-repeat left 10px; padding:5px 0 8px 18px}
.ConfList .i p{margin:0; padding:0; line-height:21px; text-align:left}
.ConfList img{width:120px; height:85px; border:1px solid #000; margin:3px}
.HuiYiTable{position:relative}
.HuiYiTable .more{position:absolute; top:8px; right:12px}
.HuiYiTable .h2{height:30px; overflow:hidden}
.HuiYiTable table{border-collapse:collapse; width:100%; line-height:20px; margin:2px 0}
.HuiYiTable th{background:#e7f1f3; padding:3px 10px;          text-align:left}
.HuiYiTable td{padding:3px 10px;          text-align:left}
.HuiYiTable a{color:#0d3b6d}
.HuiYiTable th:first-child, .HuiYiTable td:first-child{text-align:left}
.pinyin{font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:15px; height:auto; line-height:26px}
.pinyin a{color:#11386f; padding:0 5px}
.pinyin .on{color:#fff; background:#b0d5db}
.ren{width:100%; position:relative}
.ren .rList{width:500px; float:right; padding:0 0 20px}
.ren .title{font-size:14px; font-weight:bold; color:#042656; font-size:14px; line-height:28px; padding:0 0 0 24px}
.ren .title a{color:#042656}
.ren .mLink{position:absolute; bottom:16px; right:0}
.ren .pic{float:left; width:98px; display:inline; margin:15px 0 0 23px; text-align:center}
.ren .pic img{width:87px; height:117px; border:1px solid #ccc}
.ren .tr{background:url(images/blackSquare.gif) no-repeat 10px center; line-height:26px}
.ren .btn{background:url(images/DarkBlueBtn.gif) no-repeat top center; display:block; width:68px; height:15px; overflow:hidden; color:#fff; line-height:15px; margin:12px auto 0}
.FaGui{margin:0 0 10px}
.FaGui .listTable{border:0; background:url(images/RankLi_dotLine.gif) repeat-x left top; text-align:left; margin:0; padding:6px 0 0}
.picNtxt .i{background:url(images/RankLi_dotLine.gif) repeat-x left bottom; padding:0 0 12px; text-align:left; margin:0 8px 8px}
.picNtxt .title{font-size:14px; font-weight:bold; line-height:24px; margin:0 0 5px}
.picNtxt .title a{color:#042656}
.picNtxt p{margin:0; padding:0; line-height:18px; color:#333}
.picNtxt img{float:left; border:1px solid #ccc; width:95px; height:110px; margin:0 10px 0 0}

.ZhoukanHot, .rikanHot{width:660px; height:234px; margin:0 0 8px; overflow:hidden; clear:both}
.ZhoukanHot{background:url(images/zhoukan_HotBG.png) no-repeat left top}
.rikanHot{background:url(images/rikan_HotBG.png) no-repeat left top}
.ZhoukanHot a, .rikanHot a{color:#1b2c42}

.ZhoukanHot .l, .rikanHot .l{float:left; width:167px; display:inline; margin:61px 0 0 34px; line-height:20px}
.ZhoukanHot .l img, .rikanHot .l img{width:167px; height:125px; margin:0 0 8px}
.ZhoukanHot .r, .rikanHot .r{float:right; width:416px; display:inline; margin:30px 8px 0 0; line-height:19px; text-align:left}
.ZhoukanHot h2, .rikanHot h2{font-size:14px; margin:0; padding:0; line-height:24px; text-align:center}
.ZhoukanHot h2 a, .rikanHot h2 a{color:#fff; margin:0 8px}
.ZhoukanHot  p, .rikanHot p{margin:6px 0 10px; padding:0; color:#fff; text-indent:24px}
.ZhoukanHot p a, .rikanHot p a{color:#991005}
.ZhoukanHot .dl, .rikanHot .dl{margin:18px 0 0}
.ZhoukanHot .dl a, .rikanHot .dl a{font-weight:bold; line-height:22px; background:url(images/zhoukanDL_btn.gif) no-repeat left top; display:block; width:87px; height:22px; float:left; padding:0 0 0 20px; margin:0 10px 0 0}
.zhoukan{border-top:1px solid #ccc; position:relative}
.zhoukan .h2{border-bottom:2px solid #ccc; padding-bottom:2px}
.zhoukan .more{font-weight:bold; top:8px; background:url(images/zhoukan_dingyue.gif) no-repeat left center; padding-left:20px; line-height:16px}
.zhoukan .i{background:#f2f2f2 url(images/RankLi_dotLine.gif) repeat-x left bottom; padding:12px 20px 0; height:118px; clear:both}
.zhoukan .i .img{background:url(images/zhoukan_imgBG.png) no-repeat left top; width:131px; height:98px; padding:0 6px 7px 0; overflow:hidden; float:left}
.zhoukan .img img{border:1px solid #acb9c2; width:129px; height:96px}
.zhoukan .c{text-align:left; line-height:19px; float:right; width:450px}
.zhoukan .doc{background:url(images/DocIco.gif) no-repeat left center; padding:2px 0 2px 20px; line-height:18px; text-decoration:underline;         margin-left:10px}
.zhoukan .web{background:url(images/WebIco.jpg) no-repeat left center; padding:2px 0 2px 20px; line-height:18px; text-decoration:underline}
.zhoukan a{color:#102735}

.zhoukan .i .simg{background:url(images/zhoukan_imgBG.png) no-repeat left top; width:131px; height:98px; padding:0 6px 7px 0; overflow:hidden; float:left;  margin-right:10px}
.zhoukan .simg img{border:1px solid #acb9c2; height:96px}
.zhoukan .sc{text-align:left; line-height:19px}

.HuaTi .h2{border-bottom:2px solid #ccc; padding-bottom:3px}
.HuaTi .type{position:absolute; right:8px; top:3px; background:url(images/BlueIco.gif) no-repeat left center; padding:0 0 0 9px; font-size:16px; color:#000}
.HuaTi .hot{padding:15px; height:120px; background:#f2f2f2 url(images/RankLi_dotLine.gif) repeat-x left bottom}
.HuaTi a{color:#0d3b6d}
.HuaTi .hot .img{float:left; width:160px; height:120px; margin:0 18px 0 0}
.HuaTi .hot h2{font-size:14px; margin:5px 0; padding:0; line-height:22px;         text-align:left}
.HuaTi .hot p{margin:0; padding:0; text-align:left; text-indent:24px; line-height:19px}
.HuaTi .i{position:relative; text-align:left; background:url(images/RankLi_dotLine.gif) repeat-x left bottom; padding:10px 0 12px; width:100%}
.HuaTi .i h2{font-size:12px; line-height:18px; margin:3px 15px; padding:0}
.HuaTi .i p{margin:0 15px; padding:0; text-indent:24px; line-height:18px}
.HuaTi .i .t{position:absolute; line-height:18px; right:12px; top:10px}

.RenWuDetails .intro{margin:10px 32px}
.RenWuDetails .intro .img{width:87px; height:117px; float:left; border:1px solid #ccc}
.RenWuDetails .intro p{margin:5px 0 8px 125px; color:#0f3a6d; line-height:23px; padding:0}
.RenWuDetails .intro strong{font-size:14px; color:#052659; line-height:20px}
.RenWuDetails .RongYu{position:relative; background:#eee; clear:both; padding:2px 0 0}
.RenWuDetails .RongYu strong{font-size:12px}
.RenWuDetails .RongYu div{padding:1px 6px; line-height:18px; color:#042656}
.RenWuDetails .RongYu .more{bottom:7px; top:auto}
.RenWuDetails .views{clear:both; width:100%; margin:25px 0 0}
.RenWuDetails .views .T{line-height:25px; height:25px; background:#d8eaee url(images/RenWu_Views_T.gif) repeat-x left top; padding:0 8px}
.RenWuDetails .views .i{margin:8px 26px; position:relative}
.RenWuDetails .views h2{font-size:14px; color:#194077; margin:0 0 13px; padding:0 0 8px; line-height:24px; background:url(images/RankLi_dotLine.gif) repeat-x left bottom}
.RenWuDetails .views p{line-height:18px; margin:0; padding:0}
.RenWuDetails .views a{color:#194077}
.RenWuDetails .views .link{text-align:right; line-height:17px; margin:3px 8px}
.RenWuDetails .views .link a{background:url(images/LinkIco.gif) no-repeat left center; padding:0 0 0 18px; font-weight:bold}
.RenWuDetails .views .time{background:#fff; position:absolute; ; right:0; top:24px; padding:2px 0 2px 15px; color:#666}

.Data .GrayLine{padding:0}
.Data .GrayLine .sel{margin:0; padding:0 5px}
.Data .sel strong{color:#103c6d}

.Data div.i{position:relative; margin:6px 10px; background:url(images/blackDotLine.gif) repeat-x left bottom; padding:0 0 15px}
.Data .T{text-align:left; font-weight:bold; color:#fff; background:#0f3a6d; padding:2px 20px 2px 2px}
.Data table{width:100%; border-collapse:collapse; line-height:22px; margin:3px 0 0}
.Data th{background:#e6efee; text-align:left; padding:2px 8px; font-weight:normal; color:#000}
.Data td{text-align:left; color:#454545; padding:2px 8px}
.Data td a{color:#0c3869}
.Data .alt td{background:#efefef}
.Data .more{position:absolute; right:8px; top:0; color:#666; background:url(images/MoreIco.gif) no-repeat left center; padding:0 0 0 13px}

.SearchList .i{margin:11px 45px 11px 30px;  clear:both}
.SearchList .pic{ float:left;  padding:3px 5px 5px 0}
.SearchList .pic img{ width:110px;  border:1px solid #ddd;  padding:2px}
.SearchList .ct{ float:right}
.SearchList h2{color:#1a4178; font-size:12px; line-height:16px; margin:3px 0; padding:0}
.SearchList p{margin:3px 0; padding:0; line-height:18px}
.SearchList .link{color:#999; margin:3px 0}
.SearchList a{color:#1a4178}

.SiMuSearch{padding:12px 5px}
.SiMuSearch div{margin:6px 0}
.SiMuSearch .txt{width:310px}
.SiMuSearch .link{line-height:18px; text-align:left}
.SiMuSearch .link a{margin:0 50px 0 0; color:#346697; text-decoration:underline}
.SiMuC{padding:0 8px; font-size:14px; line-height:22px}
.SiMuC p, .SiMuC div{margin:8px 0; padding:0}

.bgwhite{ background-color:#FFF}

    .share{height:22px}
    .share table{height:22px; float:right}
    .share table td{padding:0pt}
    .share table td a{background:url(/images/share.png) no-repeat transparent; width:24px; height:16px; display:block; cursor:pointer}

.font14{font-size:14px}
dl, dt, dd{margin:0; padding:0}
.box{border-width:2px 1px 1px; border-color:#0F3A6D #CCC #CCC; border-style:solid; text-align:left}
.box dt, dd{padding-left:10px; overflow:hidden; margin:0 12px}
.box dt{height:35px; line-height:35px}
.box dd{height:25px; line-height:25px}
.box dd a{color:#0D3B6D}
.box dt{background:url(http://www.pedaily.cn/skin/default/images/Details_reList_H2.png) no-repeat left top; *background:none; *border-bottom:1px dashed #ccc; padding-left:25px; font-size:14px; font-weight:bold; padding-left:24px; color:#0D3B6D}
.box dd{background:url(http://www.pedaily.cn/skin/default/images/BlueArrow.gif) no-repeat left center}
.box dd span{display:block; float:right; width:80px; text-align:center; color:#666; font-size:12px}